## apt-src 0.25

=== debian/changelog ===
apt-src (0.25) unstable; urgency=low

  * Orphaned.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Mar 2004 21:34:47 -0500

apt-src (0.24) unstable; urgency=low

  * Move from build-depends-indep to build-depends, to meet current policy.

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 12:15:41 -0400

apt-src (0.23) unstable; urgency=low

  * Added Spanish translation of man page. Closes: #206199

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Aug 2003 13:46:06 -0400

apt-src (0.22) unstable; urgency=low

  * Fix a stupid logic error that zeroed status files if flcoking them for
    write failed. Doh! Closes: #201590

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Jul 2003 20:25:49 -0400

apt-src (0.21) unstable; urgency=low

  * When looking at binary packages to find a source package tied to a given
    release, only consider binary packages with the same version as the source
    package. Closes: #169858
  * Corrected version comparison.
  * Thanks to Andrew Pimlott for the analysis and patch.

 -- Joey Hess <joeyh@debian.org>  Mon,  3 Feb 2003 13:54:30 -0500

apt-src (0.20) unstable; urgency=low

  * Corrected man page, su -c can be used.
  * Added APT::Src::BuildDeps.
  * Deal with upgrading sources that are in the "unpacked" state.

 -- Joey Hess <joeyh@debian.org>  Fri,  6 Dec 2002 23:15:59 -0500

apt-src (0.19) unstable; urgency=low

  * Fix import/inject confusion. Closes: #158591

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Aug 2002 18:08:37 -0400

apt-src (0.18) unstable; urgency=low

  * Removed the kernel-specific changelog parsing hack, since I don't think it
    was really useful.
  * Fixed regexp based listing.
  * Shut up apt progress info that goes to stdout and messed up version,
    location, and name commands.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2002 12:25:35 -0400

apt-src (0.17) unstable; urgency=low

  * Truncate overlong fields in apt-src list.
  * Allow use of binary package names anywhere a package name can be
    specified, not only at install time. Closes: #157106

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Aug 2002 19:04:45 -0400

apt-src (0.16) unstable; urgency=low

  * Support --apend-to-version built kernel trees.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Aug 2002 13:55:32 -0400

apt-src (0.15) unstable; urgency=low

  * Can now use AptPkg::Source to properly get source version numbers.
    Thanks, bod.
  * With that, I can emulate apt's package=version notation to allow
    downloads of sources of specific versions. I can also emulate
    package/release, but only for binary package names. This is not
    yet complete; since on upgrade it will always bring you up to unstable --
    there is no pinning and no holding of sources available yet.
    Closes: #154720
  * Uploaded to the perl staging area since it needs a new version of
    libapt-pkg-perl.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Aug 2002 01:32:14 -0400

apt-src (0.14) unstable; urgency=low

  * Fixed parsing of apt-cache showsrc output in some circumstances.
    Closes: #155145

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Aug 2002 18:25:07 -0400

apt-src (0.13) unstable; urgency=low

  * Capitalize Debian. Closes: #154755

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Aug 2002 15:11:01 -0400

apt-src (0.12) unstable; urgency=low

  * Added an example config file with all the options in it.

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Jul 2002 14:04:11 -0400

apt-src (0.11) unstable; urgency=low

  * Added a special debian kernel source hack. A debian kernel source package,
    used by make-kpkg will have a debian/changelog like so:

    kernel-source-2.4.18 (dragon.5) unstable; urgency=low

    If such a debian/changelog is found, pull the version number from the
    package name plus the bit in parens, and separate with a + sign,
    yielding 2.4.18+dragon.5 in this example. I hope this takes care of
    flavours and APPEND_TO_VERSION stuff for kernel modules packages using
    apt-src.

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Jul 2002 13:22:58 -0400

apt-src (0.10) unstable; urgency=low

  * Gain root before running update.
  * Typo fixes, Closes: #154642
  * Don't croak if the first apt-src command run is a read-only one.
    Closes: #154643

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jul 2002 19:59:59 -0400

apt-src (0.9) unstable; urgency=low

  * Fixed 'apt-src install <source>' to work again, and make it work in either
    the basedir or the location of the source.
  * Do patching when upgrading with 'apt-src install <source>' too.
  * Keep track of the last installed version of a source, and use that when
    patching, no matter what the changelog claims the version is. This allows
    modification of a tree, changelog incrementing, and then upgrading with
    the patch brought forward.
  * Fixed forward patch generation and application to really work.
  * Added more status messages.
  * Fixed apt-src upgrade --build.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jul 2002 16:50:14 -0400

apt-src (0.8) unstable; urgency=low

  * Fixed error on first run when ~/.apt-src did not exist.
  * Added a configurable APT::Src::RootCommand; default to sudo.
  * Use RootCommand when satisfying build deps.
  * Pass -y to apt-get build-dep.
  * Default it to verbose mode; for quiet mode use -q.
  * Added -t/--trace switch.
  * Fixed chdir problems.
  * Fixed upgrades, and made upgrading much more robust on unexpected failures.
  * Always scan debian/changelog and parse out version, instead of storing
    a fixed version.
  * Notice when a source tree goes away and forget about it.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jul 2002 00:53:20 -0400

apt-src (0.7) unstable; urgency=low

  * Fixed stupid typo.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Jul 2002 02:27:42 -0400

apt-src (0.6) unstable; urgency=low

  * This is the first release into debian proper.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Jul 2002 00:59:48 -0400

apt-src (0.5) unstable; urgency=low


