=== debian/control ===
Source: apt-src
Section: admin
Priority: optional
Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.6.1.0

Package: apt-src
Architecture: all
Section: admin
Depends: libapt-pkg-perl (>= 0.1.6), dpkg-dev, apt, ${misc:Depends}, ${perl:Depends}
Recommends: sudo, fakeroot, build-essential
Description: manage Debian source packages
 apt-src is a command line interface for downloading, installing, upgrading,
 and tracking Debian source packages. It makes source package management
 feel a lot like using apt to manage binary packages, and is being used as
 a testbed to work on adding source dependencies to Debian.
 .
 It can be run as a normal user, or as root. If you want a convenient way to
 track updates to packages while preserving your local modifications, this is
 a way to do that.
