## apt-src 0.25.1

=== debian/changelog ===
apt-src (0.25.1) unstable; urgency=low

  * Bugfix release:
    - Install latest version of package sources (thanks to Eric Wong
      <eric@petta-tech.com>, closes: #183223).
    - Add -rfakeroot to APT::Src::BuildCommand for non root users (thanks to
      Michael Banck <mbanck@debian.org>, closes: #232657).
    - Add configuration item APT::Src::NoDeleteSource for not removing source
      files with source package (thanks to David B Harris
      <david@eelf.ddts.net>, closes: #186171).
  * New maintainer (closes: #240396).

 -- Laszlo Boszormenyi (GCS) <gcs@lsc.hu>  Sat, 22 May 2004 13:12:36 +0000
