## apt-src 0.25.1-0.1

=== debian/changelog ===
apt-src (0.25.1-0.1) unstable; urgency=low

  * NMU
  * Include French generated manpage from #280078
  * Spanish manpage translation update (Closes: #257728)

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 27 Jan 2007 10:56:52 +0100
