=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	perl Makefile.PL INSTALLDIRS=vendor
 	$(MAKE)
 	pod2man man/apt-src.es.pod > man/apt-src.es.1
+	pod2man man/apt-src.fr.pod > man/apt-src.fr.1
 	touch build-stamp
 
 clean:
@@ -14,7 +15,7 @@
 	rm -f build-stamp
 	perl Makefile.PL
 	-$(MAKE) realclean
-	dh_clean man/apt-src.es.1
+	dh_clean man/apt-src.es.1 man/apt-src.fr.1
 
 binary-arch: build
