## apt-src 0.25.1-0.2

=== debian/changelog ===
apt-src (0.25.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. Closes: #723955.
  * debian/rules: 
     - Use $(DESTDIR) instead of PREFIX MakeMaker hack.

 -- Bill Allombert <ballombe@debian.org>  Thu, 10 Oct 2013 21:40:30 +0200
