=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@lsc.hu>
 Standards-Version: 3.6.1.0
 
 Package: apt-src
