=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	$(MAKE) install PREFIX=`pwd`/debian/apt-src/usr
+	$(MAKE) install DESTDIR=debian/apt-src
 	dh_installdocs TODO
 	dh_installexamples config
 	dh_installman man/*.1
