## apt-src 0.25.2

=== debian/changelog ===
apt-src (0.25.2) unstable; urgency=low

  * Switch to dh_prep.
  * Add build-arch and build-indep targets.
  * Specify rules file format.
  * Update my email address.
  * Sync with Ubuntu.

  [ Joao Eriberto Mota Filho <eriberto@debian.org> ]
  * Bumped DH level to 10 (closes: #817351).
  * Bumped Standards-Version to 3.9.8.
  * Migrated to DebSrc 3.0 to fix erroneous revision statement.

  [ Logan Rosen <logatronico@gmail.com> ]
  * Fix --help for apt-src wrong spelling (closes: #684350).
  * Recognize APT::Src::Location (closes:  #290443).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Dec 2016 15:25:48 +0000
