=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: apt-src
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@lsc.hu>
-Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.9.0)
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 3.9.8
 
 Package: apt-src
 Architecture: all
