=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,11 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
 build-stamp:
@@ -14,7 +21,7 @@
 	dh_testroot
 	rm -f build-stamp
 	perl Makefile.PL
-	-$(MAKE) realclean
+	$(MAKE) realclean || true
 	dh_clean man/apt-src.es.1 man/apt-src.fr.1
 
 binary-arch: build
@@ -22,7 +29,7 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	$(MAKE) install DESTDIR=debian/apt-src
 	dh_installdocs TODO
 	dh_installexamples config
