## apt-src 0.25.2+nmu1

=== debian/changelog ===
apt-src (0.25.2+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:32:30 +0100
