## apt-src 0.25.3

=== debian/changelog ===
apt-src (0.25.3) unstable; urgency=medium

  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

  [ David Claughton <david.claughton@btinternet.com> ]
  * Fix aborting installation of build-deps (closes: #186005).

  [ anarcat <anarcat@koumbit.org> ]
  * Fix APT::Src::RootCommand use (closes: #344848).

  [ Julien Louis <arthur51@ifrance.com> ]
  * Switch to po4a to handle manpage translations (closes: #280078).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Jan 2021 13:41:24 +0100
