=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: apt-src
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper-compat (= 13), po4a
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: apt-src
 Architecture: all
