=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,8 @@
 build-stamp:
 	dh_testdir
 	perl Makefile.PL INSTALLDIRS=vendor
+	po4a man/po4a.cfg
 	$(MAKE)
-	pod2man man/apt-src.es.pod > man/apt-src.es.1
-	pod2man man/apt-src.fr.pod > man/apt-src.fr.1
 	touch build-stamp
 
 clean:
@@ -21,8 +20,9 @@
 	dh_testroot
 	rm -f build-stamp
 	perl Makefile.PL
+	po4a man/po4a.cfg
 	$(MAKE) realclean || true
-	dh_clean man/apt-src.es.1 man/apt-src.fr.1
+	dh_clean
 
 binary-arch: build
