## apt-src 0.25.4

=== debian/changelog ===
apt-src (0.25.4) unstable; urgency=medium

  [ Helge Kreutzmann <debian@helgefjell.de> ]
  * Recode French addendum into UTF-8 (closes: #1073483).
  * Add German man page translation (closes: #1026782).
  * And also add German addendum.
  * Add Dutch man page translation (closes: #1070916).
  * Add Portuguese man page translation (closes: #980162).
  * Resolve issues in apt-src man page (closes: #1026896).
  * Unfuzzy existing man page translations where possible.

  [ Laszlo Boszormenyi (GCS) ]
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Mar 2025 14:50:22 +0100
