## apt-src 0.25.5

=== debian/changelog ===
apt-src (0.25.5) unstable; urgency=medium

  [ Helge Kreutzmann <debian@helgefjell.de> ]
  * Add Galician man page translation (closes: #1099960).
  * Add Romanian man page translation (closes: #1101169).
  * Update Dutch man page translation (closes: #1100802).
  * Update French man page translation (closes: #1100554).
  * Update German man page translation (closes: #1100556).
  * Update Portuguese man page translation (closes: #1099346).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Mar 2025 15:52:14 +0100
